@charset "UTF-8";
/* CSS Document */

* {
	margin: 0;
}

html {
}

html, body {
	height: 100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#666;
	
		background: url(images/BG5.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

}
#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	width:900px;
	margin: 0 auto -75px; /* the bottom margin is the negative value of the footer's height */
}

#splash_header{
	background-image:url(images/sky.png);
	height:500px;
}

#splash_logo{
	padding-top:200px;
}

#header{
	/*margin-top:30px;*/
	height:50px;
	margin-bottom:50px;
}

#logo{
	width:310px;
	height:50px;
	background-image:url(images/envirovision_logo2.png);
	float:left;
}

#nav ul{
	display:inline;
	float:right;
	padding:0;
	margin-top:34px;
}

#nav ul li{
	display:inline;
	margin-left:15px;
	
}



a:img {border:none;}
.highlight {	color:#78a22f;}
a:link, a:visited  {color:#333; text-decoration:none;}      /* unvisited link */ /* visited link */
a:hover, a:active  {color:#0CF; text-decoration:none; }  /* mouse over link */ /* selected link */ 

#content{
	line-height:130%;
}

#content ul.products{
	display:inline;
	padding:0;
	margin-top:34px;
}

#content ul.products li{
	display:inline;
	font-weight:bold;
}

#product_list{
	float:left;
	margin-top:15px;
}

#product_list h2{
	color:#666;
}

#product_img{
	margin-top:15px;
	margin-left:160px;
}

.margin{
	margin-left:25px;
}

.left{
	float:left;
}

.caption{
	text-align:center;
	margin-top:-15px;
}

.caption2{
	text-align:center;
	margin-top:-15px;
	padding-left:35px;
}


.first{
	margin-left:90px;
}

.second{
	margin-left:195px;
	margin-right:5px;
}

.third{
	margin-left:200px;
}

.fourth{
	margin-left:190px;
}


#info{
	width:600px;
	float:left;
}

.info_margin{
	margin-left:8px;
}

#recycle{
	float:right;
}

#materials1{
	float:left;
	width:450px;
	margin-top:15px;
}

#materials2{
	float:left;
	margin-left:50px;
	margin-top:15px;
}

#contacts{
	font-size:90%;
}

#contacts1{
	float:left;
}

#contacts2{
	float:left;
	margin-left:50px;
}

#map{
	float:right;
}

#footer, #push {
	height: 75px; /* .push must be the same height as .footer */
	background-image:url(images/footer_grass2.png);
	background-repeat:repeat-x;
	z-index:100;
}

h2{
	color:#78a22f;
}


#services1{
	width:440px;
	float:left;
	margin-right:20px;
	margin-top:30px;
}

#services2{
	width:440px;
	float:right;
	margin-top:30px;
}

.clear{
	clear:both;
	padding-top:10px;
	padding-bottom:10px;
}

.copyright{
	text-align:center;
	font-size:75%;
	clear:both;
	padding-bottom:10px;
	padding-top:10px;
	
}


.copyright_products{
	text-align:center;
	font-size:75%;
	margin-bottom:60px;
	
}
